﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region index-home*/
.news-item {
  border-bottom: 1px solid #f2f2f2;
  padding: 20px 0; }
  .news-item .feature-info > * {
    width: calc(50% - 7.5px); }
  .news-item .feature-info .ava {
    margin-right: 15px; }
  .news-item .feature-info .info .btn-primary {
    padding: 2px 5px;
    border-radius: 5px; }

#news-top .section-body .news-feature .feature-item {
  height: 215px;
  position: relative;
  line-height: 0;
  color: #FFF;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  #news-top .section-body .news-feature .feature-item:hover .feature-cover {
    opacity: 1; }
  #news-top .section-body .news-feature .feature-item:hover .feature-info {
    bottom: 0px; }
    #news-top .section-body .news-feature .feature-item:hover .feature-info h3 {
      opacity: .8; }
  #news-top .section-body .news-feature .feature-item .feature-cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, black 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, black 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, black 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, black 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 70%, black 100%); }
    #news-top .section-body .news-feature .feature-item .feature-cover a {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      z-index: 1; }
      #news-top .section-body .news-feature .feature-item .feature-cover a span {
        display: none; }
  #news-top .section-body .news-feature .feature-item .feature-info {
    position: absolute;
    width: 100%;
    bottom: -60px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    line-height: 20px;
    padding: 20px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }
    #news-top .section-body .news-feature .feature-item .feature-info .title {
      margin-bottom: 15px;
      text-shadow: rgba(0, 0, 0, 0.6) 0 0 5px;
      font-size: 20px;
      line-height: 26px; }
    #news-top .section-body .news-feature .feature-item .feature-info .des {
      font-size: 10pt;
      opacity: 0;
      min-height: 40px;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out; }
  #news-top .section-body .news-feature .feature-item:nth-child(1), #news-top .section-body .news-feature .feature-item:nth-child(2) {
    width: 50%; }
  #news-top .section-body .news-feature .feature-item:nth-child(3), #news-top .section-body .news-feature .feature-item:nth-child(4), #news-top .section-body .news-feature .feature-item:nth-child(5) {
    width: calc(100% / 3); }

/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region index*/
  #news-top .section-body .news-feature .feature-item .feature-info {
    bottom: 0;
    padding: 10px; }
    #news-top .section-body .news-feature .feature-item .feature-info .title {
      font-weight: normal;
      margin-bottom: 0; }
    #news-top .section-body .news-feature .feature-item .feature-info .date {
      display: none; }
    #news-top .section-body .news-feature .feature-item .feature-info .des {
      display: none; }
  #news-top .section-body .news-feature .feature-item:nth-child(1) {
    width: 100%; }
  #news-top .section-body .news-feature .feature-item:nth-child(2), #news-top .section-body .news-feature .feature-item:nth-child(3), #news-top .section-body .news-feature .feature-item:nth-child(4), #news-top .section-body .news-feature .feature-item:nth-child(5) {
    width: 50%; }
  .news-item {
    border-bottom: 1px solid #f2f2f2;
    padding: 10px 0; }
    .news-item .news-top {
      margin-bottom: 10px; }
    .news-item .feature-info > * {
      width: 100%; }
    .news-item .feature-info .ava {
      margin-right: 0; }
    .news-item .feature-info .des {
      margin-top: 10px; }
    .news-item .feature-info .info .btn-primary {
      padding: 2px 5px;
      border-radius: 5px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
